$bgr: #35ace3;

.button {
  background-color: $bgr;

  height: 48px;
  width: 100%;

  color: white;
  font-size: 17px;
  font-weight: 700;

  border: none;
  outline: none;

  border-radius: 10px;

  cursor: pointer;

  opacity: 1;

  transition: opacity .2s;

  &__secondary {
    background-color: white;

    border: 2px solid $bgr;

    color: $bgr;
  }

  &:hover {
    opacity: .85;
  }
}
